@charset "utf-8";
.tooltip {
	font-weight: normal;
	color: #000000; 
	outline: none;
	cursor: pointer; 
	text-decoration: none;
	position: relative;
	text-transform: none;
}
.tooltip span {
	margin-left: -999em;
	position: absolute;
}
.tooltip:hover span {
	border-radius: 5px 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); 
	-webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); 
	-moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	font-family: Calibri, Tahoma, Geneva, sans-serif;
	position: absolute; left: 1em; top: 2em; z-index: 99;
	margin-left: 0; width: 380px;
}
.tooltip:hover img {
	border:0;
	outline:0; 
	padding: 0px;
	/*margin: -10px 0 0 -55px;
	float: left; 
	position: absolute;*/
}
.tooltip:hover b {
	font-family: Candara, Tahoma, Geneva, sans-serif; 
	font-size: 1.2em; 
	font-weight: bold;
	display: block; 
	padding: 0.2em 0 0 0;
}
.tooltip:hover p {
	font-family: Candara, Tahoma, Geneva, sans-serif; 
	font-size: 12px; 
	font-weight: normal;
	display: block; 
	padding: 6px;
	margin: 0;
	text-align:left;
}
.classic { padding: 0.8em 1em; }
.custom { padding: 0.5em 0.8em 0.8em 2em; }
* html a:hover { background: transparent; }
.classic {background: #FFFBCC; border: 1px solid #E6DB55; color: #555555; }
.critical { background: #FFCCAA; border: 1px solid #FF3334;	}
.help { background: #9FDAEE; border: 1px solid #2BB0D7;	}
.info { background: #9FDAEE; border: 1px solid #2BB0D7;max-height:300px;overflow:hidden;}
.warning { background: #FFFFAA; border: 1px solid #FFAD33; }